CFD Online Logo CFD Online URL
Home > Forums > OpenFOAM Installation

ThirdParty compilation error during OF-1.6-ext installation

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   February 25, 2013, 09:14
Super Moderator
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 8,964
Blog Entries: 34
Rep Power: 92
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Quick answer:
wyldckat is offline   Reply With Quote

Old   February 28, 2013, 06:58
Join Date: Sep 2012
Posts: 60
Rep Power: 5
achyutan is on a distinguished road
Hi Bruno,
I got 1.6-ext installed on my ubuntu natty. thank you for ur kind help.

- achyutan
achyutan is offline   Reply With Quote


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
difference in 'make axial mesh' for OF 2.1 & OF 1.6 EXT Rocky4 OpenFOAM Mesh Utilities 0 November 17, 2012 17:48
Solver Compiling error - OF 1.6 ext. raditz OpenFOAM Programming & Development 8 November 4, 2012 10:53
OpenFOAM 1.6 ext - Compilation errors - Fedora 17(32bit) toolpost OpenFOAM Installation 15 September 21, 2012 09:38
ParMetis Thirdparty Compilation error in OpenFoam-1.6-ext juliasp OpenFOAM Installation 1 June 30, 2011 10:14
OF 1.6 installation on SUSE 11.2 jonya OpenFOAM Installation 15 May 3, 2010 05:05

All times are GMT -4. The time now is 03:28.